function fxPagar(){
	var pag_fec=gv("CuoFec");
	if(jL(pag_fec)>0){
		if(jVac(pag_fec,"Ingrese la fecha de pago","CuoFec"))return true;
		if(!EsFechaEx(pag_fec)){
			return AF("Fecha no valida","CuoFec");
		}
	}
	//+++++++
	document.getElementById("CmdAddCuo").disabled=true;
	SM("PAGAR");
}